Отказ в обслуживании в VMware ESXi / ESX Server

Дата публикации:
02.09.2013
Дата изменения:
02.09.2013
Всего просмотров:
1206
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2013-1661
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware ESX Server 4.x
VMware ESXi 4.x
VMware ESXi 5.x
Уязвимые версии: VMware ESXi 4.0, 4.1, 5.0, и 5.1
VMware ESX 4.0 b 4.1.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке NFC протокола. Удаленный пользователь может вызвать необработанное исключение с помощью атаки "человек посередине".

URL производителя: http://www.vmware.com/products/vi/esx/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.vmware.com/support/support-resources/advisories/VMSA-2013-0011.html

или введите имя

CAPTCHA